<?php
	define('DB_HOST', 'localhost'); //数据库服务器地址
	define('DB_DATE', 'simonjay'); //数据库名字
	define('DB_USER', 'simonjay'); //用户名
	define('DB_PASS', '253988901'); //密码
	define('PRE','zzcms_');//数据库前缀
	define('FCK_DIR','fckeditor');//定义编辑器路径
	define('ZZCMS','zzcms');//加密所用常量
?>
